List presence
GET
List the presence status for all agents/admins in an organization.
ApiKeyAuthheader
Authorization<token>The list of presence status for all agents/admins
application/json- response
[index: integer]?curl -X GET 'https://dev.dixa.io/v1/agents/presence' \ -H 'Authorization: <API token>'[]
{},
"userId": "d31a73fc-d67b-49ec-9534-1f36a0c4c906",
"requestTime": "2021-12-01T12:46:35.935",
"lastSeen": "2021-12-01T12:46:35.935",
"presenceStatus": "Working",
"connectionStatus": "Online",
"activeChannels": []
"Email",
"FacebookMessenger"
{}
"userId": "8026cb51-184b-424f-8686-c6bc7bcf88eb",
"requestTime": "2021-12-01T12:46:35.935",
"lastSeen": "2021-12-01T12:46:35.935",
"presenceStatus": "Working",
"connectionStatus": "Online",
"activeChannels": []
"Email",
"FacebookMessenger",
"PstnPhone"